Cannot launch VMware Fusion 1.x when using Snow Leopard

Posted on 4:55 PM by Bharathvn

Cannot launch VMware Fusion 1.x when using Snow Leopard


Symptoms

You may experience these symptoms:
  • Fusion 1.x does not launch under Mac OS 10.6 (Snow Leopard) or higher
  • You receive the following error:

    unrecoverable error (vcpu-0 NOT_IMPLEMENTED bora/devices/mainmem/mainMEM hosted.c:1967)

Resolution

Fusion 1.x is not supported with Mac OS 10.6 (Snow Leopard) or higher.
VMware recommends performing a free upgrade to Fusion 2.x. This allows you to continue to use you virtual machines, as well as providing the latest feature and performance enhancements present in the update.